<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Quote link
$link = get_post_meta( get_the_ID(), 'kirhero_quote', true );

// Add post classes
$classes = kirhero_post_content_classes();
 ?>

<article id="post-<?php the_ID(); ?>" <?php post_class( $classes ); ?>>
	<blockquote>
		
			<a href="<?php the_permalink(); ?>" class="blockquote-link">
		
				<div class="post-quote-content">
					<?php echo wp_kses_post( get_post_meta( get_the_ID(), 'kirhero_quote', true ) ); ?>
					<span class="post-quote-icon icon-speech"></span>
				</div>
				<div class="post-quote-author"><?php the_title(); ?></div>
		
			</a>
		
	</blockquote>
</article>